---
include:
  - remote: https://jobs.just-ci.dev/v6.24.2/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.2/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.2/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.2/rust/release.yml
